<template>
  <div class="background-black pb-16">
    <h1 class="text-center text-white text-4xl py-8">Apoio</h1>
    <div class="container mx-auto flex items-center justify-center w-full flex-wrap py-8">
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://www.tce.sp.gov.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/tce.png" alt="TCE-SP logo" />
        </a>
      </div>
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://www4.tce.sp.gov.br/observatorio/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/observatorio.png" alt="Observatório logo" />
        </a>
      </div>
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="http://www.inovacao.usp.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/auspin.png" alt="AUSPIN logo" />
        </a>
      </div>
            <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://www.nvidia.com/en-us/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/nvidia.png" alt="NVIDIA logo" />
        </a>
      </div>
    </div>
  </div>
</template>

<style>
.logo-container img {
  max-height: 180px;
}
</style>
